Автор Тема: Обновился с ошибкой с 3.13 до 3.15 - Помогите  (Прочитано 2588 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн mapstr

  • Новичок
  • *
  • Сообщений: 4
  • Авторитет: 0
    • Просмотр профиля
Доброго всем дня, обновил вручную свой сайт, т.к. инструкции не нашел просто залил по верх 3.15 версию по FTP, сайт заработал но в админ не заходит раз ошибка:

Error: Could not load cache driver CACHE_DRIVER cache!

Второе, у меня разный ini.php , в 3,15 много пунктов, я их заполняю от базы пароли, но сразу пустой экран, а страрый ini.php с ним работает.

Помогите разобраться, может я не верно обновляюсь нужно как то через sinstall ???

Оффлайн mapstr

  • Новичок
  • *
  • Сообщений: 4
  • Авторитет: 0
    • Просмотр профиля
Re: Обновился с ошибкой с 3.13 до 3.15 - Помогите
« Ответ #1 : 14 января 2017, 17:59:38 »
Кое как обновился, но в админке выходят такие ошибки не допереводы

templates_structure_list и т.д.

http://joxi.ru/E2pkZEoiEZBpmY

Оффлайн bubek

  • Старый лис
  • *****
  • Сообщений: 615
  • Авторитет: 55
  • Пол: Мужской
    • Просмотр профиля
Re: Обновился с ошибкой с 3.13 до 3.15 - Помогите
« Ответ #2 : 14 января 2017, 19:27:38 »
По фтп мало залить, нужно вносить изменения в базу.
Много чего добавилось.


Оффлайн mapstr

  • Новичок
  • *
  • Сообщений: 4
  • Авторитет: 0
    • Просмотр профиля
Re: Обновился с ошибкой с 3.13 до 3.15 - Помогите
« Ответ #3 : 14 января 2017, 20:44:38 »
а как правильно обновиться?

Оффлайн bubek

  • Старый лис
  • *****
  • Сообщений: 615
  • Авторитет: 55
  • Пол: Мужской
    • Просмотр профиля
Re: Обновился с ошибкой с 3.13 до 3.15 - Помогите
« Ответ #4 : 14 января 2017, 23:25:12 »
Правильно через админку, когда обновление выйдет официально
http://forum.santafox.ru/index.php?topic=3922.msg23515#msg23515